
Infrastructure - Task #1181

Story # 1132 (Closed): Support for Use Case 09 - Replicate MN to MN

Implement replicate() in metacat

2011-01-03 20:10 - Dave Vieglais

Status: Closed Start date: 2011-01-03

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: Sprint-2011.28-Block.4   

Milestone: None Story Points:  

Product Version: *   

Description

In order to support MN-MN replication, it is necessary to implement the replicate() method in Metacat. This is described at:

http://mule1.dataone.org/ArchitectureDocs-current/apis/MN_APIs.html#MN_replication.replicate

History

#1 - 2011-01-10 17:20 - Chad Berkley

- Status changed from New to In Progress

- % Done changed from 0 to 20

#2 - 2011-01-14 17:35 - Chad Berkley

- % Done changed from 20 to 70

#3 - 2011-03-28 15:34 - Dave Vieglais

- Assignee changed from Chad Berkley to Chris Jones

#4 - 2011-08-24 15:44 - Chris Jones

- Status changed from In Progress to Closed

- Milestone set to None

MNReplication.replicate() is implemented in MNodeService.
